/* SLIDER STYLES */
	
.slider-wrapper {position: relative; overflow: hidden; width: 100%; margin: 0px auto 0 auto; z-index: 1;}

.slider {position: relative; width: 100%; /*	height:400px; when responsive, comment this out */	margin: 0 auto 0 auto;}
.background-slider {background: #fff url(../../../UserFiles/Image/slider/sliderpozadi.jpg) 0 0 no-repeat; width: 100%;}

/* ELEMENT STYLES */

.sliderfoto1 {background: url(../../../UserFiles/Image/slider/slider1.jpg) no-repeat;}
.sliderfoto12 {background: url(../../../UserFiles/Image/slider/slider2.jpg) no-repeat;}
.sliderfoto13 {background: url(../../../UserFiles/Image/slider/slider3.jpg) no-repeat;}
.sliderfoto14 {background: url(../../../UserFiles/Image/slider/slider4.jpg) no-repeat;}
.sliderfoto11, .sliderfoto12, .sliderfoto13, .sliderfoto14 {background-size: 100%;}

.sliderfoto {padding: 0 0 0 0px;}
.male {font-size: 16px; line-height: 26px; padding: 0 80px 0 0;}
.bile {color: #fff;}
.bile a {color: #fff; text-decoration: underline;}
.bile a:hover {color: #444;}
.dobloku {text-align: justify;}


@media only screen and (max-width: 1300px) and (min-width:985px) {
.male {font-size: 20px; line-height: 26px;}
}

@media only screen and (max-width: 984px) {
.male {font-size: 24px; line-height: 26px;}
.sliderfotopoz {display: none;}
}

/*------------iPhone 6 šířka------------*/
@media only screen and (max-width: 767px) {

}

/*-----------iPhone výška-------------*/
@media only screen and (max-width: 619px) {

}

@media only screen and (max-width: 320px) {

}
